Page MenuHomeFreeBSD

[NEW PORT] graphics/py3-pygraphviz: variant of graphics/py-pygraphviz for Python 3.x
ClosedPublic

Authored by woodsb02 on May 9 2016, 9:52 PM.

Details

Summary

Approved by: koobs (mentor)
PR: 207039

Test Plan

poudriere bulk -t \

devel/py-fsm \
dns/dnsviz \
graphics/py-pygraphviz \
graphics/py3-pygraphviz \
math/py-networkx \
science/gramps

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

woodsb02 updated this revision to Diff 16090.May 9 2016, 9:52 PM
woodsb02 retitled this revision from to [NEW PORT] graphics/py3-pygraphviz: copy of graphics/py-pygraphviz for Python 3.x.
woodsb02 updated this object.
woodsb02 edited the test plan for this revision. (Show Details)
woodsb02 added a reviewer: koobs.
woodsb02 added subscribers: adamw, mat.
woodsb02 updated this object.May 9 2016, 10:09 PM
woodsb02 retitled this revision from [NEW PORT] graphics/py3-pygraphviz: copy of graphics/py-pygraphviz for Python 3.x to [NEW PORT] graphics/py3-pygraphviz: variant of graphics/py-pygraphviz for Python 3.x.May 10 2016, 3:40 PM
woodsb02 removed subscribers: mat, adamw.
woodsb02 added a project: Python.
woodsb02 updated this revision to Diff 16521.May 18 2016, 9:42 AM

Replace my personal email address with my FreeBSD.org email

mat accepted this revision.May 18 2016, 11:04 AM
mat edited edge metadata.
This revision is now accepted and ready to land.May 18 2016, 11:04 AM
This revision was automatically updated to reflect the committed changes.